/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.6.14.1715170133
Updated: 2024-05-08 14:08:53

*/

@font-face {
  font-family: "TTLakesNeueExtraLight";
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_ExtraLight.eot');
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_ExtraLight.eot') format('embedded-opentype'),
       url('/wp-content/uploads/2024/05/TT_Lakes_Neue_ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: "TTLakesNeueRegular";
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Regular.eot');
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Regular.eot') format('embedded-opentype'),
       url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Regular.ttf') format('truetype');
}
@font-face {
  font-family: "TTLakesNeueMedium";
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Medium.eot');
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Medium.eot') format('embedded-opentype'),
       url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Medium.ttf') format('truetype');
}
@font-face {
  font-family: "TTLakesNeueBold";
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Bold.eot');
  src: url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Bold.eot') format('embedded-opentype'),
       url('/wp-content/uploads/2024/05/TT_Lakes_Neue_Bold.ttf') format('truetype');
}

.elementor-maintenance-mode header,
.elementor-maintenance-mode footer {
	display: none;
}

h2 {
	color: var(--e-global-color-secondary);
}
.borde h1, .borde h2 {
	color: rgba(255, 255, 255, 0)!important;
    font-family: "TTLakesNeueBold", Sans-serif!important;
    font-size: 4em;
    letter-spacing: 2px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: var(--e-global-color-secondary);
    stroke: var(--e-global-color-secondary)!important;
}
.lista-simple ul {
	list-style: none;
	margin-left: 0;
}
.lista-simple ul li {
	margin-bottom: 1em;
    border-bottom: .5px solid #BDBDBD;
    line-height: 1.3em;
    padding-bottom: .5em;
}
.lista-grid ul {
	list-style: none;
    margin-left: 0;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-rows: 1fr;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 10px 20px;
}
.lista-grid ul li {
	display: inline-flex;
	margin-bottom: 1em;
    border-bottom: .5px solid #BDBDBD;
    line-height: 1.3em;
    padding-bottom: .5em;
}
.lista-grid ul li:before {
	display: inline-block;
	content: " ";
	position: relative;
	left:0px;
	top: 7px;
	width: 10px;
	height: 10px;
	padding-left:1em;
	background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu.svg')!important;
	background-repeat: no-repeat;
	transform: rotate(45deg);
}

@media (max-width: 780px) {
	.lista-grid ul {
    	display: block;
	}
}
.borde-inferior-titular {
	padding-bottom: 0px;
    margin-bottom: 1.5em !important;
    border-bottom: .5px solid #BDBDBD;
}
.borde-inferior-titular:after {
	display: inline-block;
	position: relative;
	content: " ";
	top: 10px;
	width: 7rem;
	height: 3px;
	background-color: var(--e-global-color-primary);
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background),
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: rgba(255, 255, 255, .85)!important;
	-webkit-backdrop-filter: blur(3px)!important;
  	backdrop-filter: blur(3px)!important;
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover,
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover {
	background-color: rgba(0, 171, 200, 1)!important;
	-webkit-backdrop-filter: none;
  	backdrop-filter: none;
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover .sub-menu li a,
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover .sub-menu li a {
	color: #000!important;
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover #logotipo,
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover #logotipo {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(247deg) brightness(105%) contrast(102%);
}
@media (max-width:767.98px) {
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover {
		background-color: white!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover #logotipo,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover #logotipo {
		filter: none;
	}
	nav.elementor-nav-menu--dropdown {
        top: 40px !important;
    }
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li a {
		color: #000;
	}
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li a,
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal li a {
	color: #FFFFFF;
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li:last-child a,
.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal li:last-child a {
	color: var(--e-global-color-primary)!important;
}

/* Menú Principal */

@media (min-width: 1024px) {
	a.work {
		display: inline-block;
		margin: 0 0px 10px 0;
		padding: 0 10px;
		line-height: 25px;
		font-size: 12px;
		border: 0px;
		color: #fff!important;
		background: #00abc8;
		border-radius: 5px;
	}
	#menu-principal li.work-responsive a {
		display: none!important;
	}
}
@media (max-width: 1024px) {
	a.work {
		display: none;
	}
	#menu-principal li.work-responsive a {
		display: inline-block!important;
	}
}

#menu-principal li {
	margin-right: 1em;
}
#menu-principal li a:after {
	display: none!important;
}
#menu-principal li a {
	transition: all .3s;
	border: .5px solid transparent;
	border-radius: 50px;
}
#menu-principal li a:hover {
	border: .5px solid #FFF;
	border-radius: 50px;
}
#menu-principal li:last-child {
	border: 1px solid #FFF!important;
	border-radius: 50px;
	background-color: white!important;
	margin-right: 0px!important;
}
#menu-principal li:nth-child(2) a,
#menu-principal li:nth-child(2) a:hover,
#menu-principal li:nth-child(2) a.elementor-item-active {
	padding-right: 9px;
}

#menu-principal li:last-child:before {
	position: relative;
	content: "";
	top: 14px;
    left: 22px;
    width: 20px;
    height: 20px;
	background-image: url('/wp-content/uploads/2024/06/icono-phone-blue.svg')!important;
	background-repeat: no-repeat;
}
#menu-principal li:last-child a {
	color: var(--e-global-color-primary)!important;
	padding:13px 20px 13px 25px;
}
.single-post #menu-principal .current_page_parent a,
.single-post #menu-principal .current_page_item a {
	color: var(--e-global-color-primary);
	font-weight: 500;
	border: .5px solid;
}
#menu-principal .elementor-item.elementor-item-active,
#menu-principal li.current_page_ancestor a:not(.elementor-nav-menu--dropdown a) {
	color: var(--e-global-color-primary);
	font-weight: 500;
	border: .5px solid;
}
.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li.menu-item-object-page.current-page-ancestor.current-menu-ancestor a .sub-arrow:after {
	background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu.svg')!important;
}
#menu-principal .sub-menu {
	position: fixed;
    width: -webkit-fill-available!important;
    min-width: 10em;
    max-width: 100vw!important;
    top: auto;
    left: 0px;
    margin-left: 0px;
    margin-top: 1px;
	transition: .5s all ease;
}
#menu-principal .sub-menu li {
	flex: auto;
	width: 100%;
	max-width: calc(33vw - 20%);
	margin-right: 0px;
}
#menu-principal .sub-menu li a {
	border-radius: 0px!important;
}

#menu-principal .sub-menu li:last-child {
	border: 0!important;
    border-radius: 0;
    background-color: transparent !important;
    margin: 0px!important;
}
#menu-principal .sub-menu li:last-child a {
	padding: 13px 20px 13px 20px;
}
#menu-principal .elementor-nav-menu .sub-arrow .e-font-icon-svg {
	
}
#menu-principal .elementor-nav-menu .sub-arrow svg {
    content: " " !important;
    visibility: hidden;
}
#menu-principal .elementor-nav-menu a .sub-arrow:after {
	position: relative;
	display: inline-block;
	content: " ";
	width: 10px;
    height: 12px;
    right: 14px;
    top: 0;
	background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-black.svg')!important;
	background-repeat: no-repeat;
	transform: rotate(90deg);
	opacity: 1;
	transition: .5s all;
}
#menu-principal .elementor-nav-menu a.elementor-item-active .sub-arrow:after {
	background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu.svg')!important;
}

#menu-principal .elementor-nav-menu a[aria-expanded="true"] .sub-arrow:after {
	transform: rotate(-90deg);
}

@media (min-width:1025px) {
	
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li:last-child a,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal li:last-child a {
		color: #000!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li:last-child a:hover,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal li:last-child a:hover {
		color: var(--e-global-color-primary)!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li:nth-child(2) a .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer > #menu-principal lili:nth-child(2) a .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-black.svg')!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li:nth-child(2) a.elementor-item-active .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer > #menu-principal lili:nth-child(2) a.elementor-item-active .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu.svg')!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li:nth-child(2) a.elementor-item-active .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal lili:nth-child(2) a.elementor-item-active .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-white.svg')!important;
	}
	#menu-principal li a:hover > ul {
		transition: .5s all ease-in-out!important;
	}
	#menu-principal .elementor-nav-menu .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu.svg')!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li:nth-child(2) a:hover .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal li:nth-child(2) a .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer > #menu-principal li:nth-child(2) a:hover .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover > #menu-principal li:nth-child(2) a .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-white.svg')!important;
	}
	#menu-principal li:nth-child(2) ul[aria-expanded="true"] {
		transition: .5s all;
		display: flex!important;
	}
	#menu-principal li:nth-child(2) ul[aria-expanded="false"] {
		display: none!important;
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown {
		justify-content: center;
		border-style: inherit!important;
		border-radius: 10px!important;
		flex-wrap: wrap;
		padding: 2rem 6%;
		border: .5px solid #BDBDBD!important;
		border-style: solid!important;
		margin-left: 0!important;
		margin-right: 0!important;
		left:0px!important;
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li {
		border-bottom: 0px;
		margin-bottom: 20px;
		min-width: 13rem;
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:last-child a {
		color: #000!important;
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li a {
		padding-left: 0px;
		background-image: url('/wp-content/uploads/2024/06/artesgraficas-1.jpg');
		background-size: 90%;
		background-repeat: no-repeat;
		margin-top: .5rem;
		padding-top: 0px;
        padding-bottom: calc(100% - 1rem);
        background-position: left bottom;
		filter: grayscale(100%);
		opacity: .8;
		font-weight: 400;
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(2) a {
		background-image: url('/wp-content/uploads/2024/06/manipulados-1.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(3) a {
		background-image: url('/wp-content/uploads/2024/07/laboratorio.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(4) a {
		background-image: url('/wp-content/uploads/2024/06/cosmeticos.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(5) a {
		background-image: url('/wp-content/uploads/2024/06/jugueteria.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(6) a {
		background-image: url('/wp-content/uploads/2024/06/carton.jpg');
	}
	#menu-principal li:nth-child(2)d .elementor-nav-menu--dropdown li:nth-child(7) a {
		background-image: url('/wp-content/uploads/2024/06/metal.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(8) a {
		background-image: url('/wp-content/uploads/2024/06/menaje.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(9) a {
		background-image: url('/wp-content/uploads/2024/06/bazar-1.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li:nth-child(10) a {
		background-image: url('/wp-content/uploads/2024/06/automocion-1.jpg');
	}
	#menu-principal li:nth-child(2) .elementor-nav-menu--dropdown li a:hover {
		filter: grayscale(0%);
		color: var(--e-global-color-primary)!important;
		opacity: 1;
	}
}

@media (max-width: 1024px) {
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover {
		background-color: white!important;
	}
	
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover #logotipo,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer:hover #logotipo {
		filter: none;
	}
	.elementor-3830 .elementor-element.elementor-element-7b08c57 .elementor-nav-menu--dropdown {
		margin-top: 18px;
	}
	#menu-principal li {
		margin-right: 0;
	}
	#menbu-principal .elementor-3830 .elementor-element.elementor-element-7b08c57 .elementor-nav-menu--dropdown a,
	#menu-principal .elementor-item.elementor-item {
		color: #000!important;
		padding-left: 2.7em;
	}
	#menu-principal .elementor-item.elementor-item-active {
		color: #fff !important;
        border: 0;
        background-color: var(--e-global-color-primary) !important;
        border-radius: 0;
	}
	#menu-principal .elementor-nav-menu--dropdown li:last-child:before {
		display: block;
		position: absolute;
        top: 24.5px;
        left: 42px;
	}
	#menu-principal .elementor-nav-menu--dropdown li:last-child {
		padding-left: 2rem;
		border-bottom: .5px solid var(--e-global-color-1a214fc) !important;
        border-radius: 0px;
	}
	#menu-principal .sub-menu {
		position: relative;
	}
	#menu-principal .sub-menu li {
		position: relative;
		max-width: 100%;
	}
	#menu-principal .sub-menu li a {
		font-size: 1.05em;
    	padding: .9em 3.5em!important;
		background-color: #f1f1f1;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background):hover > #menu-principal .sub-menu li:last-child a {
		color: #000!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li:nth-child(2) a .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer > #menu-principal li:nth-child(2) a .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-black.svg')!important;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li:nth-child(2) a.elementor-item-active .sub-arrow:after,
	.elementor-383 .elementor-element.elementor-element-1014d11 > .elementor-motion-effects-container > .elementor-motion-effects-layer > #menu-principal li:nth-child(2) a.elementor-item-active .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-white.svg')!important;
	}
	#menu-principal .sub-menu li:last-child {
        margin-right: 0px;
		padding-left: 0px;
	}
	#menu-principal .sub-menu li:last-child:before {
        display: none;
	}
	#menu-principal .sub-menu li:last-child a {
		margin: 0px;
    	padding: .9em 3.5em!important;
	}
}

@media (max-width: 1024px) {
	
	#menu-principal .elementor-nav-menu--dropdown li.current_page_parent a:not(.sub-menu li a) {
		border-radius: 0px!important;
		border: 0px!important;
		background-color: var(--e-global-color-primary)!important;
		color: #FFFFFF!important
	}
	#menu-principal .elementor-nav-menu--dropdown .sub-menu li.current_page_item a.elementor-item-active {
		color: var(--e-global-color-secondary) !important;
    	background-color: #FFF;
	}
	.elementor-383 .elementor-element.elementor-element-1014d11:not(.elementor-motion-effects-element-type-background) > #menu-principal li.menu-item-object-page.current-page-ancestor.current-menu-ancestor a .sub-arrow:after {
		background-image: url('/wp-content/uploads/2024/06/icono-arrow-submenu-white.svg')!important;
	}
}
@media (max-width:767px) {
	#menu-principal .elementor-nav-menu--dropdown li:last-child:before {
		display: block;
		position: absolute;
        top: 22px;
	}
	.single-post #menu-principal .elementor-nav-menu--dropdown .current_page_parent a,
	.single-post #menu-principal .elementor-nav-menu--dropdown .current_page_item a {
		border-radius: 0px!important;
		border: 0px!important;
		background-color: var(--e-global-color-primary)!important;
		color: #FFFFFF!important
	}
}


.mxrf_marquee {
    background: #F0F5F9!important;
    padding: 1em 0 .5em!important;
	font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .7px;
}
.mxrf_marquee a {
	color: #000F9F!important;
}

.multiplicar {
	mix-blend-mode: multiply;
}
.no-multiplicar {
	mix-blend-mode: normal!important;
}
.diferencia {
	mix-blend-mode: difference!important;
}
.desenfoque {
	background-color: rgba(255, 255, 255, .85)!important;
	-webkit-backdrop-filter: blur(7px)!important;
	backdrop-filter: blur(7px)!important;
}
.green h1 {
	-webkit-text-stroke-color: var(--e-global-color-1390106)!important;
	text-stroke: var(--e-global-color-1390106)!important;
}
.border h2 {
	-webkit-text-stroke: 1px var(--e-global-color-secondary);
  	-webkit-text-fill-color: transparent;
	text-stroke: 2px var(--e-global-color-secondary);
}
.no-border img {
	border-radius: 0px!important;
}
.btn-consulta {
	display: inline-flex;
	font-weight: 500;
	margin-top:5px;
}
.btn-consulta:after {
	display: block;
	position: relative;
	transition: .2s all ease;
	width: 17px;
    height: 10px;
    right: -10px;
    top: 9px;
	content: " ";
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-dark.svg')!important;
}
.btn-consulta:hover:after {
    right: -15px;
}

/* SLIDER HOME */

.n2-ss-item-content {
	font-family: 'TTLakesNeueMedium', sans-serif;
}
#n2-ss-layer .bton-destacado a div {
	font-family:'Roboto Condensed', sans-serif!important;
}
@media (max-width: 679.98px) {
		#n2-ss-2item1,
		#n2-ss-2item4,
		#n2-ss-2item7,
		#n2-ss-2item10,
		#n2-ss-2item13 {
			font-size: 3rem!important;
	}
	.texto-slider *{
		justify-content: end!important;
	}
	.texto-slider {
		margin-bottom: 2rem!important;
	}
}


/* BOTONES */

.btn-principal div a {
	padding: 1.5em 3em 1.5em 5em!important;
}

.btn-principal div a::before {
	position: absolute;
	left: 34px;
	top: 26px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
	transition: .2s all ease;
}
.btn-principal div a:hover:before {
	left: 44px;
	top: 26px;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg')!important;
	opacity: 1;
}
.btn-contact div a {
	background-color: #fff!important;
	color: #000F9F!important;
	border-color: #FFFFFF!important;
	padding: 1.5em 3em 1.5em 5em!important;
}
.btn-contact div a:hover {
	background-color: #000F9F!important;
	color: #FFF!important;
	border-color: #FFFFFF!important;
	padding: 1.5em 3em 1.5em 5em!important;
}
.btn-contact div a::before {
	position: absolute;
    display: inline-block;
    left: 39px;
    top: 27px !important;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-dark.svg')!important;
	transition: all .3s;
}
.btn-contact div a:hover::before {
	left: 43px;
	top: 10px;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
}

@media (max-width: 980px) {
	.btn-contact div a::before {
		top: 22px!important;
	}
}

@media (max-width:921px) {
	.btn-principal div a::before {
		top: 22px;
	}
}

/* CAROUSEL */

.elementor-widget-n-carousel .e-n-carousel>.swiper-wrapper>.swiper-slide>.e-con {
	margin:0px!important;
	padding:0px !important;
}
.swiper-wrapper {
	cursor: pointer;
}
.elementor-element .swiper~.swiper-pagination-bullets.swiper-pagination-horizontal {
	width:100%;
	max-width: 60vw;
    text-align: left;
    margin-left: 0;
}
.swiper-pagination span {
	margin: 0px!important;
}
.swiper-pagination-bullet {
	width: 10vw !important;
	height: 20px;
    padding: 20px 0 0 0!important;
    border-radius: 0px !important;
	border-bottom: 1px solid #000!important;
	background-color: transparent!important;
}
.swiper-pagination-bullet-active {
	position: relative;
	width: 10vw !important;
    padding: 20px 0 0 0!important;
    border-radius: 0px !important;
	border-bottom: 3px solid #00ABC8!important;
	background-color: transparent!important;
	margin-top: -2px!important;
	top: -2px;
}
#aplicaciones .swiper-pagination-bullet,
#aplicaciones .swiper-pagination-bullet-active {
	width: 5vw !important;
}
#carousel-green .swiper-pagination-bullet {
	width: 50px !important;
	height: 20px;
}
#carousel-green .swiper-pagination-bullet-active {
	width: 50px !important;
}
.elementor-animation-grow:hover {
	transform:scale(1.02)!important;
}

/* SLIDE ALIMENTACIÓN */

#slide-food .elementor-main-swiper {
	border-radius: 10px;
}
#slide-food .elementor-slide-heading {
	font-size: clamp(1.438rem, 1.963vw + 0.93rem, 2.5rem);
	line-height: clamp(2.156rem, 2.021vw + 1.633rem, 3.25rem);
}
#slide-food .swiper-pagination-bullet {
	width: 5vw !important;
}
#slide-food .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
	width: auto;
    text-align: center;
    margin-left: 0;
    margin-bottom: -2.5em;
}
#slide-food .elementor-slide-description {
	font-size: clamp(1.063rem, 0.577vw + 0.913rem, 1.375rem);
	line-height: clamp(1.406rem, 1.905vw + 0.913rem, 2.438rem);
}
#slide-food .food-inner {
	
}
@media (max-width: 780px) {
	#slide-food .swiper-pagination-bullet {
		width: 7vw !important;
	}
}


/* SLIDER SECTORES  */

#sectores .swiper-slide-bg {
	background-position: 0%!important;
	border-radius: 10px;
}
#sectores .elementor-slides .swiper-slide-inner {
	padding: 30px;
    margin: 4.5em 0 5.5em 35vw;
    background-color: rgba(255, 255, 255, .85)!important;
    width: 100%;
	max-width: 27vw;
    border-radius: 10px;
	border: .5px solid #BDBDBD;
	backdrop-filter: blur(8px);
}
.h1-small {
	font-family:"TTLakesNeueMedium",sans-serif!important;
	display: block;
	font-size: .20em;
    color: var( --e-global-color-secondary );
    line-height: 0em;
    stroke-width: 0px !important;
    -webkit-text-stroke-width: 0px !important;
    font-weight: 100;
}
@media (max-width:767px) {
	.h1-small {
		font-size: .35em;
		line-height: 1em;
	}
}
.h2-small {
	font-family:"TTLakesNeueMedium",sans-serif!important;
	font-size: .45em;
	color: #00ABC8;
	line-height:.9em;
}
#sectores .swiper-slide-inner .elementor-slide-button {
	padding-left: 2.5em;
}
#sectores .swiper-slide-inner .elementor-slide-button::before {
	display: inline-block;
	position: relative;
	left: -10px;
	top: 0px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
}
#sectores .swiper-slide-inner .elementor-slide-button:hover:before {
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg')!important;
}
#sectores .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
	width: auto;
    text-align: right;
    margin-left: 0;
    margin-bottom: -2.5em;
}
#sectores .swiper-pagination span {
	margin: 0px;
}
#sectores .swiper-pagination-bullet {
	width: 5vw !important;
	height: 20px;
    padding: 20px 0 0 0!important;
    border-radius: 0px !important;
	border-bottom: 1px solid #000!important;
	background-color: transparent!important;
}
#sectores .swiper-pagination-bullet-active,
#slide-food .swiper-pagination-bullet-active {
	width: 5vw !important;
    padding: 20px 0 0 0!important;
    border-radius: 0px !important;
	border-bottom: 3px solid #00ABC8!important;
	background-color: transparent!important;
	top:1px;
	position: relative;
}
@media (max-width: 1366px) {
	#sectores .elementor-slides .swiper-slide-inner {
		max-width: 36vw!important;
		margin: 4.5em 0 2.5em 54vw!important;
	}	
}
@media (max-width: 1024px) {
	#sectores .elementor-slides .swiper-slide-inner {
		padding: 30px 30px 0px 30px;
		max-width: 46vw!important;
    	margin: 2.5em 0 2.5em 43vw!important;
	}	
}
@media (max-width: 768px) {
	#sectores .swiper {
		overflow: visible;
	}
	#sectores .elementor-slides .swiper-slide-inner {
		position: relative;
		padding: 15px;
		margin: -10em 0 4em 5vw!important;
		max-width: 90%!important;
		width: 100%;
	}
	#sectores .swiper-pagination-bullet-active,
	#sectores .swiper-pagination-bullet {
		width: 7vw!important;
	}
	#sectores .elementor-446 .elementor-element.elementor-element-0370da7 .elementor-repeater-item-c284e30 .swiper-slide-bg {
		background-size: cover!important;
	}
	#sectores .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
		margin-bottom: -6.5em;
	}
}
@media (max-width:467.98px) {
	#sectores .elementor-slides .swiper-slide-inner {
		padding: 5px 20px 20px;
	}
}

/* SLIDER EQUIPO Responsive */

@media(max-width:1024px) {
	#equipo .swiper {
		border-radius: 10px;
	}
	#equipo .swiper-wrapper {
		min-height: 500px;
	}
	#equipo .swiper-slide-bg {
		background-position: 0px 0px;
	}
	#equipo .swiper-slide-contents {
		position: absolute;
		max-width: 90%;
		background-color: #fff;
		padding: 24px 38px 20px;
		border-radius: 10px;
		top: 15em;
		border: .5px solid #DBDBDB;
	}
	#equipo .swiper-pagination {
		text-align: center!important;
	}
	#equipo .swiper-pagination-bullet-active,
	#equipo .swiper-pagination-bullet {
		width: 7vw!important;
	}
	#equipo .swiper-pagination-bullet-active {
		position: relative;
		top: 1px;
	}
	#equipo .swiper-horizontal>.swiper-pagination-bullets,
	#equipo .swiper-pagination-bullets.swiper-pagination-horizontal {
		margin-bottom: -1.5em;
	}
}

/*  TABS  */

@media (max-width: 767px) {
	.e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not( :hover ),
	.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true]{
		padding: 0 !important;
	}
}

/*  GALERÍA   */

.elementor-gallery-item {
    border-radius: 10px !important;
}
@media (max-width:1024px) {
	.category-productos .elementor-portfolio-item__overlay {
		opacity: 1!important;
	}
}

/* TABLAS */

.tablepress>:where(thead,tfoot)>*>th {
	background-color: #000F9F!important;
	color: #FFF!important;
	border-left: .7px solid #fff!important;
}
.tablepress th:first-child {
	border-top-left-radius: 10px;
}
.tablepress th:last-child {
	border-top-right-radius: 10px;
}
.tablepress td {
	border: .7px solid #FFF!important;
	font-size: 1em!important;
}
.tablepress tbody tr:nth-child(1)>td:nth-child(1) {
	background-color: #00ABC8;
}
.tablepress tbody tr:nth-child(1)>td:nth-child(2){
	background-color: #25bcd5;
}
.tablepress tbody tr:nth-child(8)>td:nth-child(1) {
	background-color: #25bcd5;
}
.tablepress tbody tr:nth-child(6)>td:nth-child(3),
.tablepress tbody tr:nth-child(7)>td:nth-child(1) {
	background-color: #40cfe7;
	
}
.tablepress tbody tr:nth-child(1)>td:nth-child(3),
.tablepress tbody tr:nth-child(6)>td:nth-child(1),
.tablepress tbody tr:nth-child(8)>td:nth-child(2) {
	background-color: #40cfe7;
}
.tablepress tbody tr:nth-child(1)>td:nth-child(4),
.tablepress tbody tr:nth-child(6)>td:nth-child(2),
.tablepress tbody tr:nth-child(8)>td:nth-child(3) {
	background-color: #54dff6;
}
.tablepress tbody tr:nth-child(4)>td:nth-child(1),
.tablepress tbody tr:nth-child(4)>td:nth-child(2),
.tablepress tbody tr:nth-child(5)>td:nth-child(1) {
	background-color: #19ba46;
	color: #fff;
}
.tablepress tbody tr:nth-child(1)>td:nth-child(5),
.tablepress tbody tr:nth-child(2)>td:nth-child(1),
.tablepress tbody tr:nth-child(3)>td:nth-child(1),
.tablepress tbody tr:nth-child(6)>td:nth-child(3),
.tablepress tbody tr:nth-child(7)>td:nth-child(1),
.tablepress tbody tr:nth-child(8)>td:nth-child(4),
.tablepress tbody tr:nth-child(9)>td:nth-child(1) {
	background-color: #7dedff;
}

.tablepress>:not(caption)>*>* {
	text-align: center!important;
	vertical-align: middle!important;
	padding: 1em .5em!important;
}
@media (max-width: 780px) {
	.tablepress {
		display: inline-block;
		overflow: auto;
		min-width: 100%;
		font-size: 13px;
	}
	.tablepress>:where(thead,tfoot)>*>th {
		min-width: 125px;
	}
}

/* Destacado DUDAS */

.bg-azuloscuro {
	grid-template-areas: 'item';
	background-color: #000F9F;
	mix-blend-mode: multiply;
}
.bg-azuloscuro::before {
	content: '';
  	grid-area: item;
}
.btn-simple a:before {
	display: inline-block;
	position: absolute;
	left: 5px;
	top: 17px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg')!important;
	transition: .2s all ease;
}
.btn-simple a:hover:before {
	left: 15px;
	top: 17px;
}

@media (min-width: 1366px) and (max-width: 1684px) {
	#dudas,
	.elementor-1303 .elementor-element.elementor-element-4de82a9b {
		--content-width: 90vw!important;
	}
	.elementor-1303 .elementor-element.elementor-element-e4648be:not(.elementor-motion-effects-element-type-background),
	.elementor-4040 .elementor-element.elementor-element-4c9442c2:not(.elementor-motion-effects-element-type-background) {
		background-size: 52vw auto!important;
	}
}
@media (max-width:1200px) {
	.bg-azuloscuro {
		margin-top:60%!important;
	}
	.elementor-1303 .elementor-element.elementor-element-e4648be:not(.elementor-motion-effects-element-type-background) {
		background-size: 100% auto!important;
	}
}

/* FORMULARIO  */

.llamada {
	color: #FFF !important;
    font-weight: 400;
    padding: .2em .5em;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #00ABC8;
    border-radius: 5px;
	white-space: nowrap;
}
.llamada:before {
	display: inline-block;
	position: relative;
    left: -1px;
    top: 2px;
	content:" "!important;
	width: 20px!important;
	height:18px!important;
	background-image: url('/wp-content/uploads/2024/06/icono-phone-white.svg')!important;
	background-repeat: no-repeat;
	transition: .2s all ease;
	
}

#form {
	height: 100vh;
	max-height: 720px;
}
#form #solicita_info input,
#form #solicita_info textarea {
	border-bottom: 1px solid white!important;
	border-top: 0px!important;
	border-right: 0px!important;
	border-left: 0px!important;
	background-color: rgba(255,255,255,.5)!important;
	border-radius: 3px!important;
}
#form #solicita_info label {
	font-size: .97em!important;
	font-weight: 500!important;
	margin-bottom: 5px!important;
}
#form #solicita_info div {
	margin-bottom: 20px;
}
#form.desenfoque {
	background-color: rgba(255, 255, 255, .5)!important;
	-webkit-backdrop-filter: blur(7px)!important;
	backdrop-filter: blur(7px)!important;
}
#form.desenfoque:hover {
	background-color: rgba(255, 255, 255, .8)!important;
}
#form #solicita_info button[type="submit"] {
	padding: 1.5em 3em 1.5em 5em!important;
	background-color: #00ABC8;
}
#form #solicita_info button[type="submit"]:before {
	position: absolute;
	left: 47px;
	top: 25px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
	transition: .2s all ease;
}

@media (max-width:679.98px) {
	#form #solicita_info button[type="submit"],
	#form-contacto buttom[type="submit"]{
		padding: 1.5em 3em 1.5em 4em !important;
	}
	#form #solicita_info button[type="submit"]:before {
		left: 35px;
		top: 21px;
	}
}

/*  FORMULARIO REDUCIDO   */

.form-reducido #form {
	height: auto;
	max-height: auto;
}
.call {
	color: #000 !important;
    text-decoration: underline !important;
}


/*  FORMULARIO CONTACTO   */

#form-contacto input,
#form-contacto textarea {
	border: .5px solid var(--e-global-color-1a214fc)!important;
	background-color: rgba(255,255,255,.5)!important;
	border-radius: 3px!important;
}
#form-contacto label {
	text-transform: uppercase!important;
}
#form-contacto label.forminator-checkbox input[type=checkbox] ~ .forminator-checkbox-box {
	position: relative!important;
	display: block!important;
	top: 7px!important;
	left: -16px!important;
	height: 25px!important;
	width: 25px!important;
	background-color: #fff !important;
    border: .5px solid #9d9d9d!important;
}
#form-contacto label.forminator-checkbox:hover input[type=checkbox] ~ .forminator-checkbox-box {
	background-color: #ccc!important;
}
#form-contacto label.forminator-checkbox input[type=checkbox]:checked ~ .forminator-checkbox-box {
	background-color: #00ABC8!important;
}
#form-contacto .forminator-checkbox-box:after {
  content: "";
  position: absolute;
  display: none;
}
#form-contacto label.forminator-checkbox input[type=checkbox]:checked ~ .forminator-checkbox-box:after {
  display: block;
}
.forminator-checkbox-box:after {
  left: 8px;
  top: 0px;
  width: 11px;
  height: 17px !important;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#form-contacto button.forminator-button {
	padding: 1.5em 3em 1.5em 3em!important;
	background-color: #00ABC8;
	transition: .5s all;
}
#form-contacto button.forminator-button:hover {
	padding: 1.5em 3em 1.5em 4em!important;
	background-color: #FFFFFF;
}
#form-contacto button.forminator-button-submit:before {
	position: relative;
	display: inline-block!important;
	left: -12px;
	top: 0px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
	transition: .2s all ease;
}
#form-contacto button.forminator-button-submit:hover:before {
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg')!important;
}
#form-contacto .forminator-checkbox__wrapper {
	display: ruby!important;
	font-size: 14px!important;
}
#form-contacto .forminator-consent__label p {
	margin-left: -11px;
}
#form-contacto .forminator-checkbox__wrapper a {
	text-decoration: underline!important;
}
#form-contacto .forminator-response-message ul {
	display: none!important;
}
#form-contacto .forminator-error-message {
	display: inline-block;
	font-size: 14px;
	color: red;
	padding-left: 10px;
}
#form-contacto.desenfoque {
	background-color: rgba(255, 255, 255, .5)!important;
	-webkit-backdrop-filter: blur(7px)!important;
	backdrop-filter: blur(7px)!important;
}
#form-contacto.desenfoque:hover {
	background-color: rgba(255, 255, 255, .8)!important;
}
#form-contacto button[type="submit"] {
	padding: 1.5em 3em 1.5em 5em!important;
	background-color: #00ABC8;
}
#form-contacto button[type="submit"]:before {
	position: absolute;
	left: 47px;
	top: 25px;
	content:" "!important;
	width: 17px!important;
	height:10px!important;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow.svg')!important;
	transition: .2s all ease;
}
#form-contacto .border-bottom-white input,
#form-contacto .border-bottom-white textarea {
	border-bottom: 1px solid white !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    background-color: rgba(255, 255, 255, .5) !important;
    border-radius: 3px !important;
}
.forminator-required {
	color: red;
	font-size: 17px;
}
.forminator-row {
	margin-bottom:17px!important;
}
@media only screen 
    and (max-width: 461px) 
    and (max-height: 926px) 
    and (-webkit-device-pixel-ratio: 3) {
	#form-contacto .forminator-checkbox__wrapper {
		margin-left: 1em;
		display: flex;
	}
	#form-contacto label.forminator-checkbox input[type=checkbox] ~ .forminator-checkbox-box {
		position: relative !important;
		top: 0px !important;
		left: -24px !important;
	}
	#form-contacto label.forminator-checkbox input[type=checkbox] {
		visibility: hidden;
		display: none;
	}
}

/*  ACTUALIDAD  */


	/* Destacados Home */

	.elementskit-post-card {
		height: 100%;
		border: 1px solid #f2f2f2!important;
		display: grid;
		align-content: space-between;
	}
	.ekit-wid-con .elementskit-btn {
		padding-left: 2rem!important;
	}
	.ekit-wid-con .elementskit-btn::before {
		display: inline-block;
		position: absolute;
		margin-right: 1rem!important;
		left: 0px!important;
		top: 2px!important;
		content:" "!important;
		width: 17px!important;
		height:10px!important;
		background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg')!important;
		transition: .2s all ease!important;
		opacity:1!important;
		z-index: 0!important
	}
	.ekit-wid-con .elementskit-btn:hover:before {
		left: 12px!important;
		top: 2px!important;
	}

	.elementskit-entry-header h2.entry-title {
		margin-top: 0!important;
	}
	
	@media (min-width: 768px) {
		.ekit-wid-con .col-lg-4 {
			margin:0!important;
			padding:0!important;
		}
	}

@media (min-width: 922px) {
	body.blog .site-content .ast-container,
	body.single-post .site-content .ast-container {
		max-width: 100vw!important;
		padding-left: 0px;
		padding-right: 0px;
	}
	body.single-post .sitecontent .ast-container #contenido-post {
		width: 100%!important;
		max-width: 1140px!important;
	}
}
#logos-calidad img {
	border-radius: 0px!important;
	width: 100%;
    height: auto;
    max-height: 40px;
}
#logos-calidad img:last-child {
    max-height: 35px;
}
.elementor-icon-list-text .elementor-post-info__terms-list {
    background-color: #00ABC6;
    color: #FFF;
    padding: .3em .5em;
    border-radius: 5px;
}
.elementor-icon-list-text .elementor-post-info__terms-list a {
	color: #FFF!important;
	font-weight: 500;
}

.single-post .site-content .ast-container img {
	border-radius: 10px!important;
}
.elementor-posts .elementor-post__card {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    width: 100%;
    min-height: 100%;
    border-radius: 10px!important;
    border: .5px solid #DBDBDB!important;
    transition: all .25s;
	box-shadow: none!important
}
h3.elementor-post__title a {
	font-family: 'TTLakesNeueExtraLight', sans-serif!important;
	font-weight: 200!important;
	color: var(--e-global-color-secondary);
}
.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {
	background-image: none!important;
}
.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail.elementor-fit-height img {
	width: auto!important;
	height: 100%!important;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
	margin-bottom: 0px!important;
}
.elementor-post__card {
	padding-top: 0px!important;
}
.elementor-post__thumbnail.elementor-fit-height img {
	margin-top: -3px;
}
.elementor-post-navigation .elementor-post-navigation__next a {
	padding-right: 1em;
}
.elementor-post-navigation .elementor-post-navigation__prev a {
	padding-left: 1em;
}
.elementor-post-navigation .elementor-post-navigation__next a:after {
	position: absolute;
	display: inline-block;
	top: 17px;
    right: -19px;
	content:" "!important;
	width: 20px;
	height:10px;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg');
	background-repeat: no-repeat;
}
.elementor-post-navigation .elementor-post-navigation__prev a:before {
	position: absolute;
	display: inline-block;
	top: 17px;
    left: -19px;
	content:" "!important;
	width: 20px;
	height:10px;
	background-image: url('/wp-content/uploads/2024/05/icono-arrow-hover.svg');
	background-repeat: no-repeat;
	transform: rotateY(180deg);
}

/* RECAPCHA  */

.grecaptcha-badge {
	visibility: hidden!important;
}

/*  LEGALES  */

.legal h2 {
	font-family:"TTLakesNeueExtraLight", sans-serif!important;
	font-weight: 300!important;
}

/*  FOOTER  */


footer .elementor-item-active,
.single-post footer .current_page_parent a {
	background-color: transparent!important;
	color: var(--e-global-color-primary)!important;
}

footer .elementor-item.elementor-item:hover {
	background-color: transparent!important;
	color: #00ABC8!important;
}
.footer-menu .elementor-nav-menu--dropdown.elementor-nav-menu__container {
	margin-top: 0px!important;
}
@media(max-width:767px) {
	.footer-menu .elementor-nav-menu a {
		text-align: center;
		display: block;
	}
}


/* COOKIEYES */

.cky-btn-revisit-wrapper {
    border-radius: 50%;
    border-width: .5px;
    border-color: #00ABC8;
    border-style: solid;
}
.cky-consent-container .cky-consent-bar {
	background:rgba(255, 255, 255, .8)!important;
    background-color:rgba(255, 255, 255, .8)!important;
	-webkit-backdrop-filter: blur(3px)!important;
	backdrop-filter: blur(3px)!important;
}
.cky-preference-header {
	background-color: #00ABC8;
	border-color: #00ABC8!important;
}
.cky-preference-header .cky-preference-title {
	color: #FFF!important;
	text-transform: uppercase;
	font-weight: 400!important;
	letter-spacing: .5px;
    word-spacing: 4px;
}
button.cky-show-desc-btn:not(:hover):not(:active) {
	color: #00ABC8!important;
}
.cky-accordion-header .cky-always-active {
	color: var(--e-global-color-secondary)!important;
}
.cky-preference-header .cky-btn-close img {
	display: none;
}
.cky-preference-header .cky-btn-close {
	content:"";
	background-image: url('/wp-content/uploads/2024/07/close-outline-white.svg')!important;
	background-repeat: no-repeat;
	width: 30px!important;
	height: 30px!important;
}
.cky-prefrence-btn-wrapper .cky-btn,
.cky-notice-btn-wrapper .cky-btn {
	border-radius: 50px!important;
	border-width: 1px!important;
    text-transform: uppercase;
    letter-spacing: .3px;
}
.cky-notice-btn-wrapper .cky-btn {
	font-size: 12px;
}

@media (hover: hover) and (pointer: fine) {
     &:hover {
         @content;
     }
}

button {
    @include on-hover {
        color: blue;
    }
}


#ast-scroll-top {
	background-color: var(--e-global-color-primary);
    font-size: 23px;
    width: 2.1em;
    height: 2.1em;
    line-height: 2.1;
    border-radius: 50px;
}
.ast-scroll-to-top-right {
    right: 15px;
    bottom: 15px;
}
@media (max-width: 479.98px) {
	#ast-scroll-top {
		font-size: 17px;
		width: 2.7em;
		height: 2.7em;
		line-height: 2.7;
	}
}